{
   "Configuration":"Drag (Street)",
    "Transmission":"Manual",
    "Drivetrain":"RWD",
    "Performance Class":"10",
    "0-100 km/h":2.63,
    "Weight":396,
    "Power":328,
    "PowerPeakRPM":"12500",
	"Torque":223,
    "Top Speed":300,
    "Fuel Type":"Gasoline",
    "Years":{
      "min":2017,
      "max":2017
    },
  "Description":"Heavy drag version",
  "Value":17000,
    "default_color":"Charcoal",
	"default_color_2": "Fire Red",
	"default_color_3": "Carbon Gray",
    "Config Type":"Drag"
}